BODY {  BACKGROUND-COLOR: #4664a0; SCROLLBAR-FACE-COLOR: #4664a0; SCROLLBAR-HIGHLIGHT-COLOR: #4664a0; SCROLLBAR-SHADOW-COLOR: #FFFFFF; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #4664a0; SCROLLBAR-DARKSHADOW-COLOR: #4664a0; cursor:url(sunny.cur); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; font-size: 10pt;    }
a:link, a:visited, a:active  {    text-decoration:none; COLOR: #FF0000; cursor:url(smiley.cur)  }
a:hover {      text-decoration:none; COLOR: #FFFF00; cursor:url(smiley.cur)    }
H1 {    FONT-WEIGHT: bold; font-family: Comic Sans MS; COLOR: #0000DD; font-size: 20pt;    }
H2 {    FONT-WEIGHT: bold; font-family: Comic Sans MS; COLOR: #0000DD; font-size: 20pt;    }
H4 {    FONT-WEIGHT: bold; font-family: Comic Sans MS; COLOR: #DD0000; font-size: 16pt;    }
B {     FONT-WEIGHT: bold; font-family: Comic Sans MS; COLOR: #0000DD; font-size: 12pt;     }
DD {    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; font-size: 10pt;   }
P {     FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; font-size: 10pt;   }
HR { WIDTH: 95%; COLOR:#238E23; HEIGHT:1px }


